Feed for maxy@debian.org in Devuan 2.0 (ASCII)

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
polkit-qt-1 0.112.0 is outdated by 0.113.0
spectacle is no longer maintained by maxy@debian.org and/or was removed from Devuan 2.0 (ASCII)
spectacle-kde 16.08.3 is outdated by 19.04.3
spectacle-kde was added to Devuan 2.0 (ASCII) and/or assigned to maxy@debian.org